FolksDummy.PersonaStore.update_is_user_set_default – folks-dummy Reference Manual

# update_is_user_set_default

## Description:

public void update_is_user_set_default (bool is_user_set_default)

Update the Folks.PersonaStore.is_user_set_default property.

Backend method for use by test code to simulate a backing-store-driven change in the Folks.PersonaStore.is_user_set_default property.

## Parameters:

is_user_set_default | new value for the property

## Since:

0.9.7